@import url(custom/css/reset.css);

/*** PAGE ***/
article {
	margin:0 auto;
	width:999px;
}
.wrapper {
	background: url(custom/images/bg_article.png) repeat-y center;
	padding:0 23px 0 21px; overflow:hidden;
}

body{
    font-family: Verdana, Geneva, sans-serif;
	color:#7d7d7d;
	font-size:11px;
	background:#000 url(custom/images/bg_body.jpg) repeat-x;
}

header{ position:relative; z-index:99; background:url(custom/images/bg_header.png) no-repeat top;}
header h1{
	position:relative;
	height:209px;
}

.homepage header {
	background: url(custom/images/bg_header.jpg) repeat-x top;
}
.homepage header h1{
	height:73px; position:relative; z-index:10;
}

.homepage header h1 a {
	background: url("custom/images/logo.png") no-repeat scroll 0 0 transparent; 
	bottom:0;
	height: 89px;
	margin-bottom:-45px;
	top:auto; 
	width:492px;
    z-index: 100;
}
header h1 a {
    background: url("custom/images/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 89px;
    left: 28px;
    position: absolute;
    text-indent: -9999px;
	top:29px;
    width:492px;
}

#slideshow_box{
	height:318px; position:relative; z-index:9; overflow:hidden;
}
#slideshow_box .mask{ position:absolute; top:0; left:0; z-index:1;}

#slider{ position:absolute; left:0; bottom:0; z-index:0; height:293px;}

#slider_sidebar{ margin-top: 20px;}



section p{ line-height:16px; margin:0;}


section{
	background:url(custom/images/bg_section.gif) repeat-y center;
	position:relative; 
	margin:-43px 0 0 0; 
	z-index:0; height:100%;
}
.homepage section{
	background:none;
	padding:0 0 0 12px;
	background:none; 
	margin:0;
}


section.no_sidebar{ background:none;}
section.no_sidebar #main_content{ width:899px}
section.no_sidebar #main_content .middle_when_right_side_bar{ width:636px}

#sidebar{
	background:#f5e9c7 url(custom/images/bg_sidebar.png) repeat-x bottom;
	float:left;
	width:235px; 
	padding:43px 0 15px 0; 
	min-height:400px;
}
#sidebar h3 {color:#002596; font-weight:bold; font-size:12px; margin:0; line-height:25px; padding-left:25px; border-bottom:1px solid #cecece;
}

#main_content{
	float:left; width:720px;
	padding:43px 28px 10px 28px; width:664px;
	line-height:18px;
}

section .righttext_per_text p{
	line-height:18px;
}

#main_content h3, .titletext{ color:#002596; font-weight:bold; margin:0; line-height:15px;}
#main_content p{  margin:0 0 10px 0; }


.titletext{ display:none;}

.inside_page_bg .titletext{ display:block;}

.middle_when_right_side_bar{
	float:left; display:inline;
	width:400px;
	padding-right:42px;

}

.right_side_no_dotted_line, .right_side_with_dotted_line{
	float:left; width:218px;
	color:#002596; font-size:11px;
}

.right_side_no_dotted_line img, .right_side_with_dotted_line img{
	border:4px solid #666666; width:208px; margin-bottom:10px;
}



.right_side_no_dotted_line hr, .right_side_with_dotted_line hr{ display:none;}

/*Home*/


.homepage section h2{
	font-size:18px;
	font-weight:normal; margin:0 0 10px 0
}

section #welcome{
	float:left;
	width:341px;
	position:relative;
	margin-top:43px;
}

section #welcome img{ display:block; margin:0 0 5px 0}
section #welcome p { text-align:right; font:15px Arial, Helvetica, sans-serif; color:#000; margin-right:28px;}
section #welcome p a{color:#000; text-decoration:none;}
section #welcome p a:hover{ text-decoration:underline;}

a.learn_more{
	background:url(custom/images/icon_learnmore.png) no-repeat right center;
	display:inline-block;
	padding-right:30px;  color:#00964c; text-decoration:none;
	padding:5px 30px 5px 0;
}
a.learn_more:hover{ text-decoration:underline}


section #news{
	float:left;
	width:289px;
	padding:0;
	margin:53px 25px 0;
	line-height:15px;
}
#news h3{ font-weight:bold; font-size:12px; margin:0; color:#002596;}
#news p a{ color:#006b35; text-decoration:none;}
#news p a:hover{ text-decoration:underline;}




#sidebar_home{
	background:#e2e3e4 url(custom/images/bg_sidebar_grad.png) repeat-x top;
	float:right;
	padding:0 21px 20px 18px;
	width:211px;
}

#events ul, #events li,
.links ul, .links li{ margin:0; padding:0; list-style:none;}

#events{ padding:46px 0 20px 0; height:242px;}
#events h2{ font-family:Verdana, Geneva, sans-serif; color:#000;}

#events div.scroll{ height:198px; overflow:auto; margin-bottom:5px;}
#events li{ padding:0 0 10px 0}

#events a{ color:#002596; text-decoration:none;}
#events a:hover{ text-decoration:underline;}
#events .view_more {color: #fe3728; }



.links{ position:relative; margin:0 0 0 -5px}
.links a{
	display:block; color:#002596;
	font-weight:bold;
	font-size:12px;
	padding-left:40px;
	height:38px; line-height:38px; text-decoration:none;
}
.links a:hover{ text-decoration:underline;}

.links .l_login{ background:url(custom/images/icon_login.png) no-repeat left top; }





footer{ 
	
	text-align:center; 
	
}

footer div{	
	background: url(custom/images/bg_footer.png) no-repeat;
	padding:0 22px;
    color:#fff;
	font-size:11px; 
	text-transform:uppercase;padding:12px 0; 
	z-index:999;
}
    footer div a{color:#7a2531;}
	footer div a:visited{color:#7a2531;}

footer p{ color:#999; font-size:10px;}
    footer p a{ color:#999;}
	footer p a:visited{ color:#999;}
	

/***************************************
*  Auto-generated CSS
****************************************/

body{margin:0px;/*background-color:#131313;*/background-color:#000000;font:11px Verdana;color:#666666;}
table,td,tr{font:11px Verdana;color:#666666;}

a {text-decoration:none;color:#002596;}
a:hover {text-decoration:underline;color:#666666;}

input {font:11px Verdana;}
textarea {font:11px Verdana;}
select {font:11px Verdana;}

.titletext{ font-size:18px;}

/* calendar links */
a.callink {color:#002596;text-decoration:none; font-size: 11px;}
a.callink:hover {color:#002596;text-decoration:underline; font-size: 11px;}

/* headings (Example: Events Calendar -    Previous    Month, Year    Next     heading */
.headerbg{color:#FFFFFF;background-color:#001453;font-weight:bold;}
.headertext{color:#FFFFFF;font-weight:bold;}
a.headerlink {text-decoration:none;color:#FFFFFF;}
a.headerlink:hover {text-decoration:underline;color:#FFFFFF;}

/* other headings (Example: Events Calendar -  Sun  Mon  Tue  Wed  Thu  Fri  Sat   heading */
.header2bg{background-color:#022490;color:#FFFFFF;}
.header2text{color:#FFFFFF;}

a.header2link {text-decoration:none;color:#FFFFFF;}
a.header2link:hover {text-decoration:underline;color:#FFFFFF;}

/* Alternating row background colors */
.alternatebg1{background-color:#ffffff;}
.alternatebg2{background-color:#e5e4e9;}

/* used in Photo Gallery and Staff Profiles */
.borderstyle{border:1px solid #001453;}
.inside_bg{background-color:#f2f2e5;}

.inside_page_bg{background-color:#FFFFFF;}
.content_no_left{padding:10px;}
.outside_border_bg{display:none;}
.top_border_bg{background-color:#001453;}
.inside_left_bar{background-color:#e5e4e9;}
.below_left_nav{padding:4px;}
.footer{color:#999999;padding:15px;}
.footer_top{background-color:#999999;}
.top_text_bg{background-color:#022490;color:#ffffff;}
.upcoming_heading{padding-top:5px;padding-bottom:5px;text-align:center;}
.upcoming_events_above{border-top:1px solid #000000;}
.upcoming_events_date{font-weight:bold;padding:7px 0px 2px 5px;font-size:11px;}
.upcoming_events_time{font-size:11px;}
.upcoming_events_event{font-size:11px;padding:0px 0px 2px 15px;}
a.upcoming_events_link{font-size:11px;text-decoration:none;}
.upcoming_events_bottom{border-bottom:1px solid #000000;font-size:11px;padding:0px 0px 7px 15px;}
.detail_announcements2 p {margin:2px 0 4px 0; padding:0;}
.detail_announcements2r p {margin:2px 0 4px 0; padding:0;}
.detail_announcements2 h4 {font-size:14px; margin:6px 0 0 0; padding:3px; background:#001453 none; color:#FFFFFF;}
.detail_announcements2 h4 a {color:#FFFFFF;}
a.event_description {text-decoration:none;color:#000000;}
a.event_description:hover {text-decoration:none;color:#000000;}
table.minical {width:100%}
.redtext{color:#FF0000;font-weight:bold;}
.main_body_size {min-width: 100%; min-height: 100%; width: 100%; height: 100%;}

/*.pagetitle_padding {padding:0px 0px 10px 0px;}*/
/*.detail_padding {padding:0px 0px 8px 0px;}*/


.right_per_detail ul {margin:3px 3px 3px 17px; padding:0px;}
.right_per_detail li {margin:0px 0px 5px 0px; }

.right_hr_top hr {display:none;}
.right_hr_bottom hr {display:none;}

#search #sa {background-color:#996600; color: #f2f2e5; border:1px solid #006699;}
